@charset "UTF-8";
/*
    Template: swell
    Theme Name: Visiting nursing station koga
    Theme URI: https://swell-theme.com/
    Description: 訪問介護ステーションこが
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic&display=swap');

/***** common *****/
*, body, html{
	font-size:20px;
	font-family: "Zen Maru Gothic", sans-serif;
	color:#180400;
	font-weight:500;
}
@media (max-width: 960px) {
	*, body, html{
		font-size:14px;
	}
}
h2,h3,h4,h5,strong{
	font-weight: 600;
	font-style: normal;
/*	color:#291600; */
}
p{
	line-height:1.75em;
}

a:link{
	color:#309EAF;
}
.swell-block-button__link span{
	color:#fff;
}

.txt75p{
	font-size:60%;
}


/***** header *****/
#header{
/*	position:fixed; */
	height:auto;
}

/*
.home-koyanagi #header{
	position:fixed;
	height:160px;
}
*/

.l-header__inner{
	display: grid;
	gap:10px;
	align-items: center;
	width:90%;
	max-width:90%;
	min-width:90%;
	margin:0 auto;
	grid-template-columns: 1fr auto;
}
.l-header{
	order:1;
	text-align:left;
	display:grid;
	flex:1;
	height:40px;
}
.l-header__logo{
	height:40px;
	padding:0 !important;
}
.l-header__logo img{
	padding:0 !important;
	margin:0 !important;
}

.r-header{
	order:2;
	justify-items:right;
}

h1.logo{
	text-align:left;
	display: flex;
	align-items: center; /* 垂直方向の中央揃え */

}
h1.logo .siteTitle{
/*	font-size:100%; */
	font-weight:bold;
}
.headerBox .phoneBox,
.headerBox .linkBox{
	display: grid;
	gap:10px;
	align-items: center;
}
.headerBox .linkBox i,
.headerBox .linkBox a{
	color:#FF7D7D;
}
.headerBox .phoneBox{
	grid-template-columns: 1fr 1fr;
	justify-content: center;
}
.headerBox .phoneBox div:first-of-type{
	text-align:right;
}
.headerBox .linkBox{
	grid-template-columns: 1fr 1fr;
	justify-items:right;
}
.headerBox .phoneBox div,
.headerBox .linkBox div{
	display:inline-block;
	font-size:80%;
}
.headerBox .linkBox div a{
	font-size:100%;
}
.headerBox .linkBox div a i{
	margin-right:3px;
}
.headerBox .phoneBox{
	font-size:90%;
}
.headerBox .phoneBox strong{
	font-size:225%;
}
.headerBox .phoneBox strong i{
	font-size:75%;
	margin-right:5px;
}
.headerBox .linkBox a:hover{
	text-decoration:underline;
}

#fix_header.l-fixHeader,
#fix_header .l-fixHeader__inner{
	width:100%;
	max-width:100%;
	min-width:100%;
	background:#FEA1A1 !important;
}
#fix_header .l-fixHeader__gnav a span i,
#fix_header .l-fixHeader__gnav a span{
	color:#fff;
	font-size:100%;
	font-weight:bold;
}
.l-fixHeader__logo{
	padding:1em 1.5em;
	background:#fff;
	border-radius:3em;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

#gnav{
	background:#FEA1A1;
	box-shadow:0 2px 3px rgba(125,125,125,0.4);
	padding-top:0.5em;
	padding-bottom:0.5em;
}
#gnav .menu-item{
	width:calc(80% / 5);
}

#gnav .menu-item a:hover span i,
#gnav .menu-item a:hover span{
	color:#FF7D7D;
}

#gnav .menu-item a span i,
#gnav .menu-item a span{
	color:#fff;
	font-size:1em;
	font-weight:bold;
}

/*.home-koyanagi #main_visual, */
#breadcrumb{
	padding-top:160px; /* top page=main_visual,page=breadcrumb 上調整PC用*/
}



#content,
.l-content.l-container{
	padding-top:0 !important;
	padding-bottom:0 !important;
}

.page .l-mainContent__inner h2.wp-block-heading{
	font-size:150%;
	letter-spacing:3px;
	margin-bottom:1em;
}
.page .l-mainContent__inner h3.wp-block-heading{
	font-size:125%;
	margin-bottom:1em;
}
.l-mainContent{
	padding-bottom:3em;
}



.l-topTitleArea{
	margin-bottom:5em;
}

@media (max-width: 960px) {
	.page .l-mainContent__inner h2.wp-block-heading{
		font-size:125%;
		letter-spacing:3px;
	}
	.page .l-mainContent__inner h3.wp-block-heading{
		font-size:110%;
	}
}

/* 私たちについて */
.aboutBox .wp-block-column h4{
	margin-top:0;
	margin-bottom:0.5em;
}
.aboutBox .wp-block-column h4 + p,
.aboutBox .wp-block-column h4 + ul{
	margin-left:1em;
}

.aboutBox .wp-block-column .wp-block-columns img{
	width:100%;
	height:auto;
}
.aboutBox .wp-block-column .swell-block-column{
	border:2px solid #fff;
}


/* メインビジュアル */
.p-mainVisual__slide .p-mainVisual__slideTitle{
	font-size:225%;
	font-weight:bold;
}
.p-mainVisual__slide .p-mainVisual__slideTitle br{
	display:none;
}
.p-mainVisual__slide .swell-block-columns{
	width:26em;
	min-width:26em;
	max-width:26em;
	margin:0 auto;
}
.p-mainVisual__slide .swell-block-columns .swell-block-button a span{
	font-weight:bold;
	text-shadow:none;
}
.p-mainVisual__slide .swell-block-columns .is-style-btn_line a{
	background:#fff;
}
.p-mainVisual__slide .swell-block-columns .is-style-btn_line a span{
	/* color:#2DCEE2; */
	color:#78e569;
}
.swell-block-button.blue_.is-style-btn_line a{
	border:1px solid #53c16d;
	box-shadow:3px 3px 3px rgba(125,125,125,0.2);
}
.swell-block-button.blue_.is-style-btn_line a:hover{
	box-shadow:6px 6px 6px rgba(125,125,125,0.2);
}

@media (max-width: 960px) {
	.p-mainVisual__slide .p-mainVisual__slideTitle{
		font-size:150%;
	}
	.p-mainVisual__slide .p-mainVisual__slideTitle br{
		display:inline-block;
	}
	.p-mainVisual__slide .swell-block-columns{
		width:80%;
		min-width:80%;
		max-width:80%;
	}
	.p-mainVisual__slideText{
		width:75%;
		margin:0 auto;
		margin-top:1em;
		background:rgba(255,255,255,0.75);
		padding:1em;
		border-radius:1em;
	}
	.p-mainVisual__inner .p-blogParts *{
		font-size:95%;
	}
	.top-catch h2 img{
		max-width:15%;
		height:auto;
	}
}



/* TOP3カラムボタン */
.top3columnBtn{
	border-radius:20px;
	box-shadow:0 0 5px #ccc;
	padding:1.5em 1.5em;
	background:#FFFDF7;
	border:3px solid #F5EBCC;
	display:flex;
	align-items: center;
	cursor:pointer;
}
.top3columnBtn:hover{
	box-shadow:0 0 10px #ccc;
	border:3px solid #FFFDF7;
}
.top3columnBtn > span,
.top3columnBtn > figure{
	display:inline-block;
	width:50%;
	cursor:pointer;
}
.top3columnBtn > figure img{
	cursor:pointer !important;
}
.top3columnBtn > span{
	width:60%;
	font-weight:bold;
}
.top3columnBtn > span span.swl-fz{
	padding-top:1em;
	line-height:3em;
	vertical-align:bottom;
}
.top3columnBtn > span span.swl-fz .swl-inline-icon{
	margin:0;
	line-height:0.8em;
	vertical-align:text-bottom;
}

.top3columnBtn > figure{
	width:40%;
}
.top3columnBtn > figure img{
	width:100%;
	height:auto;
}

.post_content > .is-style-kakko_box{
	background-color:rgba(253,238,231,0.5);
	padding:50px 100px;
}
.post_content > .is-style-kakko_box strong{
	display:block;
}
.about .post_content > .is-style-kakko_box{
	background-image:url('https://koga.jiseikai.net/wp-content/uploads/2025/09/aboutBird.png');
	background-repeat:no-repeat;
	background-position:bottom right;
}
.guide .post_content > .is-style-kakko_box{
	background-image:url('https://koga.jiseikai.net/wp-content/uploads/2025/09/guideBird.png');
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-bottom:80px;
}
.service .post_content > .is-style-kakko_box{
	background-image:url('https://koga.jiseikai.net/wp-content/uploads/2025/09/serviceBird.png');
	background-repeat:no-repeat;
	background-position:bottom left;
}

@media (max-width: 960px) {
	.post_content > .is-style-kakko_box{
		background-color:rgba(253,238,231,0.5);
	}
	.about .post_content > .is-style-kakko_box,
	.guide .post_content > .is-style-kakko_box,
	.service .post_content > .is-style-kakko_box{
		background-image:none;
		padding:30px 30px;
	}

}


/* 角丸ピンク枠 */
.roundWaku,.TOPrecruitWaku{
	background:#FDEEE7;
	border-radius:20px;
	padding:2em 1em 2em 1em;
	margin:2em 0;
}
.swell-block-columns.roundWaku .swell-block-column{
	background:#FDEEE7;
	padding:0;
}
.swell-block-columns.roundWaku .swell-block-column.titleBox{
	width:13em;
	max-width:13em;
	min-width:13em;
	padding-top:2em;
}
.swell-block-columns.roundWaku .swell-block-column.whiteBox{
	padding:1em;
	border-radius:20px;
	background:#fff;
	width:calc(100% - 13em);
	max-width:calc(100% - 13em);
	min-width:calc(100% - 13em);
}
.swell-block-columns.roundWaku .swell-block-columns .swell-block-column h3.is-style-section_ttl{
/*	font-size:1.25em; */
	text-align:left;
}
.swell-block-columns.roundWaku .roundWaku-contact,
.swell-block-columns.roundWaku .roundWaku-contact th,
.swell-block-columns.roundWaku .roundWaku-contact td{
	background:none;
	border:none;
	padding:0.25em 0;
}
.swell-block-columns.roundWaku .roundWaku-contact{
	max-width:26em;
}
.swell-block-columns.roundWaku .roundWaku-contact th{
	width:25%;
	max-width:25%;
	min-width:25%;
	border-bottom:1px dotted #e0e0e0;
}
.swell-block-columns.roundWaku .roundWaku-contact td{
	width:75%;
	max-width:75%;
	min-width:75%;
	border-bottom:1px dotted #e0e0e0;
}
.roundWaku-contactBtn{
	text-align:center;
}
.roundWaku-contactBtn p{
	padding:0;
	margin:0;
}
.roundWaku-contactBtn .swell-block-button{
	margin-bottom:0;
}
.roundWaku-contactBtn .swell-block-button a{
	width:100%;
}
.roundWaku-contactBtn .swell-block-button a span,
.roundWaku-contactBtn .swell-block-button a strong{
	font-size:100%;
	font-weight:bold;
}
.roundWaku-contactBtn p .swl-fz.u-fz-xs{
	font-size:60% !important;
	line-height:70% !important;
}
.roundWaku-contactBtn .linkBlock a:first-of-type{
	display:none;
}

/* ステップ */
.swell-block-step__number.u-bg-main{
	background:#35b509 !important;
}
.swell-block-step .__label{
	color:#fff;
}


@media (max-width: 960px) {
	.swell-block-columns.roundWaku{
		padding-top:1em;
		padding-bottom:1em;
	}
	.swell-block-columns.roundWaku .swell-block-columns__inner .swell-block-column{
		display:inline-block;
		float:none;
		width:100%;
		min-width:100%;
		max-width:100%;
	}
	.swell-block-columns.roundWaku .swell-block-columns__inner .swell-block-column:first-of-type{
		padding-top:0em;
		padding-bottom:1em;
	}
}


.TOPrecruitWaku{
	background:#FEA1A1;
	background:#FF5584;
	background:#C8F4FF;
	border:10px solid #FEA1A1;
	background:#fff;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column,
.swell-block-columns.TOPrecruitWaku .swell-block-column p,
.swell-block-columns.TOPrecruitWaku .swell-block-column strong,
.swell-block-columns.TOPrecruitWaku .swell-block-column a{
	color:#fff;
	color:#000;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column h3{
	margin-top:0;
	color:#180400;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column strong{
	display:inline-block;
	border-bottom:1px solid #FEA1A1;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column .swl-fz.u-fz-s{
	font-weight:900;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column:first-of-type{
	border-right:1px solid #FEA1A1;
	text-align:center;
	padding-right:1em;
	width:10em;
	color:#FEA1A1;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column:first-of-type a{
	color:#FEA1A1;
}
.swell-block-columns.TOPrecruitWaku .swell-block-column:last-of-type{
	width:calc(100% - 14em);
}

@media (max-width: 960px) {
/*
	.l-header__customBtn.sp_{
		height:20px;
	}
*/
	.r-header{
		display:flex;
	}
	.r-header .l-header__customBtn.sp_,
	.r-header .l-header__menuBtn.sp_{
		padding:0;
		width:20px;
		height:auto;
		margin:0 8px;
	}
	h1.logo .siteTitle{
		font-size:100%;
		max-width:10em;
	}

	.l-header{
		height:auto;
		padding:3px 0;
	}
	.l-header__menuBtn.sp_{
	/*	margin-top:-20px; */
	}
	.c-spnav.c-listMenu li a{
		font-weight:normal;
	}
	.c-spnav.c-listMenu li a i:after{
		content:' HOME';
		font-size:85%;
		font-weight:normal;
		letter-spacing:2px;
	}

	#content,
	.l-content.l-container{
		padding-bottom:0px !important;
	}

	.swell-block-columns.TOPrecruitWaku{
		padding-top:1em;
		padding-bottom:1em;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-columns__inner .swell-block-column{
		display:inline-block;
		float:none;
		width:100%;
		min-width:100%;
		max-width:100%;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-columns__inner .swell-block-column:first-of-type{
		padding-top:0em;
		padding-bottom:1em;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-columns__inner .swell-block-column:last-of-type{
		margin:0 auto;
		width:100%;
		margin-left:8px;
	}
	.swell-block-columns.TOPrecruitWaku .swell-block-column:last-of-type figure{
		width:50%;
		margin:0 auto;
	}
	.sp_menuContact{
		background-color:rgba(253,238,231,0.5);
		radius-border:10px;
		padding:10px;
		text-align:center;
	}
	.sp_menuContact strong{
		font-size:145%;
	}
	.sp_menuContact strong i{
		font-size:75%;
		margin-right:5px;
	}
	.sp_menuContact span{
		display:block;
		margin-top:5px;
		font-size:75%;
		line-height:115%;
	}
	.l-topTitleArea{
		background-color:rgba(250,238,246,1);
		min-height:6em;
		margin-bottom:3em;
	}
	.l-topTitleArea img.l-topTitleArea__img{
		object-position: right center;
		opacity: 0.3;
	}
}

/** お問い合わせ **/
.contactBox{
	display:grid;
	grid-template-columns: [key] minmax(12em, min-content) [value] 5fr;
	width:100%;
	margin-bottom:2em;
}
.contactBox label{
	width:100%;
}
.contactBox dt,
.contactBox dd{
	padding:0.5em;
	background:rgba(220,220,200,0.15);
}
.contactBox dt{
	grid-column: key;
}
.contactBox dd{
	grid-column: value;
}
.contactBox dt:nth-of-type(odd),
.contactBox dd:nth-of-type(odd){
	background:rgba(220,220,200,0.3);
}
.contactBox dd input,
.contactBox dd textarea{
	width:90%;
	padding:0.5em;
}
.contactBox dd input#zip{
	width:10em;
	margin-bottom:5px;
}
.contactBox dd textarea#addr{
	height:6em;
}
.ness{
	color:#900;
	font-size:0.8em;
}
.contactBtn{
	margin:0 auto;
	padding:1em 3em;
	background:#53c16d;
	color:#fff;
	font-weight:bold;
	letter-spacing:2px;
	border-radius:2em;
}


/** footer map **/
.footerMap iframe{
	width:100%;
	max-width:100%;
	min-width:100%;
	height:450px;
}
.footerContactBox{
	border-top:5px solid #008F62;
	border-bottom:5px solid #008F62;
}

/** footer access **/
.footerAccess h4.wp-block-heading{
	border:none;
	padding:0;
	margin:0;
}
.footerAccess h2.is-style-section_ttl{
	margin-bottom:0.5em;
	border-bottom:1px solid #000;
}

/** footer contact **/
.footerContact{
	display:inline-block;
	background:#F9F6EB;
	border-radius:10px;
}
.footerContact p{
	margin:0;
	padding:0;
}
.footerContact h3{
	margin:0;
	border:none;
}
.footerContact h3:before{
	display:none;
}
.footerContact h4.wp-block-heading{
	border-radius:3em;
	color:#fff;
	text-align:left;
	padding:0.25em 1em;
	margin:0 0 0.5em 0;
}
.footerContact p + h4.wp-block-heading{
	margin-top:1em;
}

.footerContact h4.wp-block-heading.koyanagiTtl{
	background:#008f62;
}
.footerContact h4.wp-block-heading.ninchiTtl{
	background:#FFB14A;
	color:#000;
}

/** footer **/
#footer{
	background:none;
	position:fixed;
	bottom:0;
	width:100%;
	z-index:999;
}
.l-footer__inner .l-footer__widgetArea{
	padding:0;
	margin:0;
}
.l-footer__foot .l-container,
.l-footer__foot .l-container .copyright{
	padding:0 auto;
}
.l-footer__foot{
	padding-top:5px;
	padding-bottom:5px;
	background:#fef0f0;
}
.w-footer{
	text-align:center;
	margin:0;
	padding:0;
	width:100%;
	min-width:100%;
	max-width:100%;
}

/* 下３カラム */
.l-footer__widgetArea{
	opacity: 0; /* 初期状態は透明 */
	transition: opacity 2s ease; /* アニメーションの設定 */
	background:#fff;
}
.l-footer__widgetArea.active{
	opacity: 1; /* 初期状態は透明 */
}
.l-footer__widgetArea{
}
.l-footer__widgetArea .w-footer.-col3{
	display: grid;
/*	grid-template-columns:repeat(3, 1fr); */
	grid-template-columns:25% 50% 25%;
	place-item: center;
}
.w-footer__box{
	margin:0;
	padding:3px;
	height:100%;
}
.w-footer__box .widget_text{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
/*	height:50px; */
	border:1px solid #fff;
}
.w-footer__box .widget_text div i,
.w-footer__box .widget_text div a{
	font-weight:bold;
	color:#000;
}
.w-footer__box .widget_text div i{
	font-size:85%;
	margin-right:0.5em;
}
.w-footer__box .widget_text div{
	width:100%;
	height:100%;
}
.w-footer__box .widget_text div a{
	place-content: center;
/*	font-size:100%; */
	display:inline-block;
	width:100%;
	height:100%;
	min-height:100%;
	max-height:100%;
	margin:0;
	padding-top:0.35em;
	padding-bottom:0.35em;
/*	padding:2px 10px 5px 10px; */
	line-height:1.2rem;
}
.w-footer__box:nth-of-type(2) .widget_text div a{
	font-size:135%;
}
.w-footer__box .widget_text div a span{
/*	display:none; */
	font-size:70%;
	font-weight:normal;
	line-height:100%;
	display:inline-block;
	width:100%;
	margin-bottom:3px;
}
.w-footer__box .widget_text div a span.fttel{
	font-size:50%;
}
.w-footer__box:nth-of-type(1){
	background:#FFE8CD;
	background:#fea1a1;
}
.w-footer__box:nth-of-type(2){
	background:#FFC6C6;
}
.w-footer__box:nth-of-type(3){
	background:#96d659;
	color:#fff;
}
.w-footer__box a{
	background:rgba(255,255,255,0.5);
}
.w-footer__box:nth-of-type(3) a{
	background:rgba(233,233,120,0.5);
}
.w-footer__box a:hover{
	background:rgba(255,255,255,0);
}
.w-footer__box:nth-of-type(3) a{
	padding-top:0;
}
.w-footer__box a br{
	display:none;
}
.spBox{
	display:none;
}
.p-fixBtnWrap{
	bottom:6em;
	z-index:999;
}
@media (max-width: 960px) {
	.l-footer{
		margin:0 !important;
		padding:0 !important;
	}
	.l-footer__widgetArea{
		padding:0 !important;
		margin:0 !important;
		width:100%;
		min-width:100%;
		max-width:100%;
	}
	.l-container > .w-footer__box,
	.l-container > .w-footer__box > .widget_text{
		background:none;
		border:none;
		padding:0;
		margin:0;
		width:100%;
		min-width:100%;
		max-width:100%;
	}

	.l-footer__widgetArea,
	.l-footer__widgetArea.active{
		opacity: 1;
		transition: opacity 1s ease; /* アニメーションの設定 */
		z-index:999;

		display:inline-block !important;
		background:#fff;
		visibility: visible;
	}
	.spBox,
	.spBox.active{
		padding:0;
		margin:0;
		display: grid;
		grid-template-columns: 1fr 2fr 1fr;
		gap:0;
		place-items: center;
		align-items: end;
	}
	.w-footer__box,
	.w-footer__box *{
		margin:0;
		padding:0;
	}
	.w-footer__box{
		max-height:3em;
		margin-bottom:0.6em !important;
	}

	.w-footer__box .widget_text{
		margin:0px;
		padding:2px;
		width:100%;
	}
	.w-footer__box .widget_text div a,
	.w-footer__box .widget_text div a *{
		font-size:65%;
		line-height:1em;
		padding:0;
		margin:0px;
	}

	.w-footer__box a br{
		display:inline-block;
	}
	.w-footer__box:nth-of-type(2) .widget_text div a{
		font-size:100%;
		line-height:0.75em;
	}
	.w-footer__box .widget_text div a i{
		font-size:100%;
	}
	.w-footer__box:nth-of-type(2) .widget_text div span{
		font-size:55%;
	}
	.w-footer__box:nth-of-type(2) .widget_text div br{
		display:none;
	}
	.w-footer__box:nth-of-type(2) .widget_text div i{
		font-size:60%;
		display:inline;
	}
	.w-footer__box:nth-of-type(3) .widget_text div a br:nth-of-type(2){
		display:none;
	}
	.p-fixBtnWrap{
		bottom:6.5em;
	}
}
.w-footer__box a span br{
	display:inline-block;
}




/** 子ページ一覧 **/
.custom-html-widget .child-pages-menu li{
	margin-bottom:0.5em;
}
.custom-html-widget .child-pages-menu li:before{
	font-family: "Font Awesome 6 Free";  
	content: "\f0da";
	font-weight: 900; /* これがないと表示されない。900以外も可 */  
	margin-right: 8px;
	color:#309EAF;
}


.copyright{
	display:inline-block;
	margin-left:45%;
}
.policy a,
.policy i{
	font-size:65%;
	color:#68a9cf;
}
.policy{
	display:inline-block;
	float:right;
}

@media (max-width: 960px) {
	.copyright{
		margin-left:3%;
	}
}